/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.0
 Text Domain:  bricks
*/

.bricks-pagination ul li {
    text-align: center;
}
.bricks-pagination ul li span.current {
    color: white;
    background: red !important;
    padding: 2px 8px;
    text-align: center;
}
.bricks-pagination ul li span{    
    padding: 2px 8px;
    text-align: center;
}

#top_menu_cont {
   transform-origin: center center;
}
.cat_list {
    margin: 0 0 0 20px;
    padding:0;
}

#bricks-structure .element.active>.structure-item {
    background-color: #ffd64f !important;
    color: black;
}

.bricks-element-sidebar .bricks-widget-wrapper {
    margin-bottom: 20px !important;
}
header .bricks-element-sidebar .bricks-widget-wrapper {
    margin-bottom: 0px !important;
}

body.bricks-is-frontend :focus {
    outline: none;
}
.banner_sfondo {
    position: fixed;
    width: 100%;
    min-height: 100vh;
    top: 40px;
    display: flex; 
    justify-content: center;
    align-items: flex-start;     
    left: 0;
    z-index: -1;
}

#bricks-site-wrapper {
    z-index: 10;
}

.bricks-is-builder .banner_sfondo, .logged-in .banner_sfondo{
    display: none  ;
    
}

.fitVids-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.fitVids-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*.banner_sfondo {
    display: none;
}*/

#sidebar-sidebar img {
    width: 100%;
}
#breadcrumbs {
    display: flex;
    background-color: #f1f1f1;
    font-size: 12px;    
    padding: 10px;
    min-width: 100%;
    margin-top: 20px;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {   
    height: auto !important;
    
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
    font-size: 12px !important;
    line-height: 1.4em;
    max-height: inherit !important;
    overflow: visible !important;
    text-decoration: inherit;
}

#siciliamedicatv_cont h4 {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
}

#video_in_primo_piano .fitVids-wrapper, #video_in_primo_piano .bricks-widget-wrapper{
    min-width: 100%;
    min-height: 600px;
    width: 100%;
}

#video_in_primo_piano li {
    list-style-type: none;
}
#video_in_primo_piano h4 {
    padding-bottom: 20px;
}

@media screen and (max-width: 600px) {
  #video_in_primo_piano .fitVids-wrapper, #video_in_primo_piano .bricks-widget-wrapper{
    min-width: 100%;
    min-height: 300px;
    width: 100%;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    width: 160px;
    height: 200px;
    margin: 0 !important;
    
}

}